View Issue Details

IDProjectCategoryView StatusLast Update
0001434GateWorld the Game * PortalRechtschreibungpublic2020-06-11 14:16
ReporterdweSheppard Assigned ToGeneralCrime  
PrioritynormalSeveritytweakReproducibilityN/A
Status resolvedResolutionfixed 
Product Versionv.2.2.0 
Target Versionv.2.4.0Fixed in Versionv.2.3.5 
Summary0001434: Anpassung Infotext | Das Spiel
DescriptionGateWorld-Game

durch

GateWorld the Game
TagsNo tags attached.
Error-ID:
Namespace
Codereferenz: ([Datei]:[Zeile])

Relationships

related to 0001582 assignedGeneralCrime Anpassung Bilder | Das Spiel 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-04-11 22:46 dweSheppard New Issue
2019-04-11 22:46 dweSheppard Status new => assigned
2019-04-11 22:46 dweSheppard Assigned To => GeneralCrime
2019-04-11 22:47 dweSheppard Issue cloned: 0001435
2019-10-15 23:14 dweSheppard Issue cloned: 0001582
2019-10-15 23:14 dweSheppard Relationship added related to 0001582
2020-06-11 13:41 GeneralCrime Target Version => v.2.4.0
2020-06-11 14:16 GeneralCrime Status assigned => resolved
2020-06-11 14:16 GeneralCrime Resolution open => fixed
2020-06-11 14:16 GeneralCrime Fixed in Version => v.2.3.5